Bug 1570919 - [CodeChange][i18n] oVirt 4.2.4 translation pull
Summary: [CodeChange][i18n] oVirt 4.2.4 translation pull
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin
Version: 4.2.3
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ovirt-4.2.4
: ---
Assignee: Scott Dickerson
QA Contact: Lukas Svaty
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-23 17:44 UTC by Greg Sheremeta
Modified: 2018-06-26 08:39 UTC (History)
3 users (show)

Fixed In Version: ovirt-engine-4.2.4
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-26 08:39:05 UTC
oVirt Team: UX
rule-engine: ovirt-4.2+


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
oVirt gerrit 90812 0 master MERGED webadmin: Update translations from Zanata 2020-04-10 02:39:21 UTC
oVirt gerrit 90855 0 ovirt-engine-4.2 MERGED webadmin: Update translations from Zanata 2020-04-10 02:39:21 UTC

Description Greg Sheremeta 2018-04-23 17:44:52 UTC
translation pull for 4.2.4

French translator had to do some editing related to bug 1422428

Comment 1 Sandro Bonazzola 2018-06-26 08:39:05 UTC
This bugzilla is included in oVirt 4.2.4 release, published on June 26th 2018.

Since the problem described in this bug report should be
resolved in oVirt 4.2.4 release, it has been closed with a resolution of CURRENT RELEASE.

If the solution does not work for you, please open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.